package com.gyee.runeconomy.model;

import java.time.LocalDate;

public class PowerLossesDTO {
    private Integer id;
    private String startTime;
    private String endTime;
    private String xdss;
    private LocalDate recordDate;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public String getXdss() {
        return xdss;
    }

    public void setXdss(String xdss) {
        this.xdss = xdss;
    }

    public LocalDate getRecordDate() {
        return recordDate;
    }

    public void setRecordDate(LocalDate recordDate) {
        this.recordDate = recordDate;
    }
}
